{
  "name": "marked",
  "homepage": "https://github.com/markedjs/marked",
  "authors": [
    "Christopher Jeffrey <chjjeffrey@gmail.com>"
  ],
  "description": "A markdown parser built for speed",
  "keywords": [
    "markdown",
    "markup",
    "html"
  ],
  "main": "lib/marked.js",
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "app/bower_components",
    "test",
    "tests"
  ],
  "_release": "f7b10a8a2a",
  "_resolution": {
    "type": "branch",
    "branch": "master",
    "commit": "f7b10a8a2a6f051f6fc2686068fa76264a97cb24"
  },
  "_source": "git://github.com/chjj/marked.git",
  "_target": "master",
  "_originalSource": "git://github.com/chjj/marked.git"
}